/*
Theme Name: Gold - NGP
Theme URI: http://hscweekly.usc.edu/
Description: NGP - Neuroscience Graduate Program
Version: 1.0
Author: USC Web Services
Author URI: http://www.usc.edu/web
Template: usc_gold
Creation: 06-19-13
*/

@import url("../usc_gold/style.css");

.slide_title { text-align: right; font-size: 12px; color: #fff; padding-right: 30px; }

aside b { font-weight: 600; }

aside i { font-style: italic; }
